a:hover{text-decoration:none;  color:#000; }
a:link{text-decoration:none;  color:#000; }
a:visited{text-decoration:none; color:#000; }

body , td ,select { font-family:Arial, Helvetica, sans-serif;  font-size:12px}
body { background-image:url(../img/fundo.jpg);     background-color:#fff;     background-position:top;     background-repeat:repeat-x;     margin:0; padding:0; border:0; }
img { border: none; }
.tabl{
	margin-left: auto;
	margin-right: auto;
	width:984px;
	position: relative;
}
.input_cidade { border:1px solid #fff;  margin-top:2px;  height:20px;  vertical-align:top;  width: 143px; }
.input_maiscidade { border:1px solid #fff;  height:17px;  vertical-align:top;  width: 170px;  font-size: 12px; }
.topo { background-image:url(../img/tarja_principal.png);  background-position:0 13px;  background-repeat:no-repeat;  width:984px;  height:121px;  vertical-align: top; }
.topo .tj1 {background-image:url(../img/tarja_citec_bra.png);  background-repeat: no-repeat;  height: 35px;  color:#5d5d5d;  width: 984px; }
.topo .tj1 .a{ float:left;  height:25px;  margin-top:5px;  margin-left: 15px;  width: 50%; }
.topo .tj1 .b{ width: 45%;  float:left;  text-align: right;  height:25px;  margin-top:5px; }
.topo .tj1 .c{ margin-left: 15px;  width: 50%;  float:left;  height:30px;  margin-top:9px;  }
.topo .tj1 .d{ width: 45%;  float:left;  text-align: right;  height:24px;  margin-top:15px;  }
.topo .tj2 { width: 115px;  float: left;  text-align: center;  margin-top: 5px; }
.topo .tj3 { font-family:Arial,sans-serif;  font-size:18px;  color:#FFFFFF;  margin-top: 16px;  float: left;  width: 570px;  margin-left: 10px; }
.topo .tj3 .menor{ font-size:16px; }
.topo .tj4 { margin-left: 5px;  margin-top: 12px;  background-image: url(../img/fd_busca.png);  float: left;  background-repeat: no-repeat;  width: 267px;  padding-left: 10px;  height: 28px; }

.menu {background-color: #003399;  color:#FFFFFF;  text-align:center; }
.menu div { height:21px;  padding-top:7px;  text-align:center; }
.menu a:visited{ color:#FFFFFF; }
.menu a:link{color:#FFFFFF; }

.menu .m1{width:60px;  background-image: url(../img/sombra_bot.png);  background-color:#757374;  background-position: -220px 0;  float: left; }
.menu .m2{width:60px;  background-image: url(../img/sombra_bot.png);  background-color:#ff8900;  background-position: -220px 0;  float: left; }
.menu .m3{width:60px;  background-color:#ae1105;  background-image: url(../img/sombra_bot.png);  background-repeat: no-repeat;  background-position: -220px 0;  float: left; }
.menu .m4{width:135px;  background-color:#32c200;  background-image: url(../img/sombra_bot.png);  background-position: -145px 0;  float: left; }

.menu .m5{width:151px;  background-color:#61c2e2;  background-image: url(../img/sombra_bot.png);  background-position: -129px 0;  float: left; }

.menu .m6{width:70px;  background-color:#0094da;  background-image: url(../img/sombra_bot.png);  background-position: -210px 0;  float: left; }
.menu .m7{width:70px;  background-color:#003399;  background-image: url(../img/sombra_bot.png);  background-position: -210px 0;  float: left; }
.menu .m8{width:120px;  background-color:#11004e;  background-image: url(../img/sombra_bot.png);  background-position: -160px 0;  float: left; }
.menu .m9{width:141px;  background-color:#430963;  background-image: url(../img/sombra_bot.png);  background-position: -139px 0;  float: left; }
.menu .m10{width:110px;  background-color:#464646;  background-image: url(../img/sombra_bot.png);  background-position: -170px 0;  float: left; }
.menu .m11{width:61px;  background-color:#b6b6b6;  background-image: url(../img/sombra_bot.png);  background-position: -121px 0;  float: left; }

/*################# Conteúdo Geral ################ */

.conteudo { width:984px; }

/*################# Conteúdo esquerdo ################ */

.conteudo  .cont_esq{width:170px; height:900px; padding: 0 2px 2px 2px; float: left; margin-top: 10px; }

/*################# Conteúdo meio ################ */

.conteudo .cont_meio {width: 685px; text-align: left; float: left; margin-left: 10px; }
.conteudo .cont_meio .titulo{
	font-size: 14px;
	text-transform: uppercase;
	height: 18px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #4f9fba;
	font-weight: bold;
	margin-top: 9px;
	margin-right: 15px;
	margin-bottom: 20px;
	color: #393939;
	clear: both;
}
.conteudo .cont_meio .subtitulo{
	font-size: 14px;
	text-transform: uppercase;
	height: 18px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #4f9fba;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 15px;
	color: #393939;
	clear: both;
}
.conteudo .cont_meio #sub {font-size: 12px; text-transform: uppercase; color: #6D6E89; height: 20px; padding-top: 7px; font-weight: bold; }
.conteudo .cont_meio #subleg {font-size: 16px; text-transform: uppercase; color: #6D6E89; background-image: url(../icones/marcador.gif); background-repeat: no-repeat;  background-position: 0px -5px; height: 35px; font-weight: bold;  margin-top: 7px; }
.conteudo .cont_meio #subleg #ii{float:left;  width:180px; }
.conteudo .cont_meio #subleg #bb {text-transform:none !important; font-weight:normal !important; font-size:11px !important; color: #FF0000; height: 30px; }
.conteudo .cont_meio #sub2 {font-size: 12px; text-transform: uppercase; color: #165099; background-image: url(../icones/marcador.gif); background-repeat: no-repeat; height: 33px; padding-top: 7px; font-weight: bold; }
.conteudo .cont_meio #mct{margin-left: 10px; width: 650px; display: block; float: left; margin-bottom: 2px; }
.conteudo .cont_meio #brtodos{width: 300px; margin-right: 10px; float: right; display: block; text-align: right; margin-bottom: 2px; }
.conteudo .cont_meio .tarja {width: 980px; height: 100px; float: left; }
.conteudo .cont_meio .tarja #logos {border-left: 1px dashed #cccccc; width: 660px; padding-top: 20px; display: block; height: 70px; float: left; border-top: 10px solid #999999; text-align: center; }
.conteudo .cont_meio .tarja #busca {border-left: 1px dashed #cccccc; width: 318px; float: right; border-top: 10px solid #C2C2C2; height: 90px; }
.conteudo .cont_meio .tarja #busca #bc1 {text-align: right; }
.conteudo .cont_meio .tarja #busca #bc2 {text-align: center; margin-top: 10px; }

.conteudo .cont_meio .tarja #busca b {font-weight: normal; }
.conteudo .cont_meio .menu {width: 980px; background-color: #EDEDED; list-style: none; display: block; float: left; height: 18px; }
.conteudo .cont_meio .menu li {text-align: center; display: inline; margin-right: 4px; margin-left: 4px; }

.conteudo .cont_meio .menu2 {width: 980px; background-color: #EDEDED; list-style: none; display: block; float: left; margin-top: 2px; height: 18px; }
.conteudo .cont_meio .menu2 li {text-align: center; display: inline; margin-right: 5px; margin-left: 5px; }
.conteudo .cont_meio .banner{width: 657px; float: left; margin-top: 2px; border-left: 1px dashed #7897D0; border-right: 2px solid #ffffff; }
.conteudo .cont_meio .banner #img {text-align: right; width: 484px; float: left; }

.conteudo .cont_meio .banner #clock {width: 162px; float: left; color: #FFFFFF; text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; padding-top: 5px; padding-left: 10px; }

.conteudo .cont_meio .previsao {width: 320px; float: left; margin-top: 2px; }
.conteudo .cont_meio .previsao #b1 {border-left-color: #7EDCDD; border-left-width: 10px; border-left-style: solid; background-color: #20C2C4; width: 310px; display: block; height: 65px; }
.conteudo .cont_meio .previsao #b1 .p1 {font-size: 12px; color: #FFFFFF; width: 90px; font-weight: bold; padding-left: 5px; text-transform: uppercase; padding-top: 10px; height: 55px; }
.conteudo .cont_meio .previsao #b1 .p2 {width: 210px; float: left; font-size: 9px; color: #FFFFFF; text-align: center; padding-top: 10px; }
.conteudo .cont_meio .previsao #b2 {border-left-color: #BDBDCB; border-left-width: 10px; border-left-style: solid; background-color: #E2E2E2; width: 310px; display: block; height: 110px; }






.conteudo .cont_meio .p1 {width: 660px; float: left; }
.conteudo .cont_meio .part1{width:230px; float:left; height: 300px; }
.conteudo .cont_meio .part2{width:430px; float: left; height: 300px; margin-left: 10px; }
.conteudo .cont_meio .map {border: 1px solid #C5C5C5; margin-top: -1px; border-top: none; height: 285px; }
.conteudo .cont_meio #mb1 {padding: 0 18px; background-repeat: repeat-x; float: left; margin-right: 1px; background-image: url(../img/dg1.gif); border-left: 1px solid #929292; color: #3B94DA; border-right: 1px solid #929292; border-top: 1px solid #929292; }
.conteudo .cont_meio .map #mb2 {
	float: left;
	padding: 0px 2px 0px 5px;
	text-align: center;
	width: 220px;
}
.conteudo .cont_meio .map #mb3 {width: 400px; float: left; height: auto; margin-top: 10px; margin-left: 5px; }
.conteudo .cont_meio .map #mb3 b {text-align: justify; }
.conteudo .cont_meio .map #mb3 li {font-style: normal; float: left; width: 200px; height: 30px; list-style: none; }

.conteudo .cont_meio .mm2 {float: left; width: 630px; }

.conteudo .cont_meio .mm2 #mb4 {padding: 0 14px; background-repeat: repeat-x; float: left; margin-right: 1px; background-image: url(../img/dg1.gif); border-left: 1px solid #929292; border-right: 1px solid #929292; color: #3B94DA; border-bottom: 1px solid #929292; }

.conteudo .cont_meio strong {color: #EC8E2F; font-size: 12px; }

.conteudo .cont_meio .monito {
	width: 100%;
	padding-bottom: 2px;
	float: left;
	margin-top: 10px;
}
.conteudo .cont_meio .monito #mg1 {text-align: center; }
.conteudo .cont_meio .monito #mon1 {width: 310px; float: left; }
.conteudo .cont_meio .monito2 {width: 630px; border-bottom: 1px dashed #165099; padding-bottom: 2px; float: left; }
.conteudo .cont_meio .monito2 #mg1 {text-align: center; }
.conteudo .cont_meio .monito2 #mon1 {width: 310px; float: left; }


.conteudo .cont_meio #tbm {margin: 0px 10px 5px 10px; padding: 5px; }

.conteudo .cont_meio #aviso {width: 100%; float: left; }
.conteudo .cont_meio #aviso #av1 {
	text-align: justify;
	padding-top: 10px;
	margin-right: 15px;
}

/*################# Conteúdo direito ################ */
.conteudo .cont_dir{margin-left: 10px; width: 275px; float: left; height: auto; }

.conteudo .cont_dir #botative{ width: 280px;  height: 20px;  margin:6px 0px}
.conteudo .cont_dir #assunto{font-size:16px;  font-weight:bold;  color: #165099;  margin-top:4px; }

.conteudo .cont_dir .tit{margin: 10px 0px 0px 0px;  font-weight: bold;  padding: 3px 0px 2px 0px;  text-transform: uppercase;  border-bottom: 2px solid #4f9fba;  width: 275px;  font-size: 12px;  clear: both; }

.conteudo .cont_dir .tit img{padding-right:6px; }
.conteudo .cont_dir .info{float: right;  cursor: pointer;  margin-right: -5px;  z-index:10;  position: relative; }

.conteudo .cont_dir .impor{float: right;  margin-bottom: -5px;  cursor: pointer; }
.conteudo .cont_dir .modulo{
	width: 270px;
	background:#FFF url("../img/background3.jpg") no-repeat; /*background-color:#e7e7e8; */
	max-height: 510px;
	padding: 9px 0 9px 5px;
	float:left;
	margin: 5px 0 5px 0;
	text-align: center;
	color:#7e7e7e;
	border-top: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	clear: both;
}
.conteudo .cont_dir .subtit{text-align: left;  border-bottom: 1px solid #FFF; margin: 10px 5px 10px 0;  color:#000;  font-size: 12px;}

.conteudo .cont_dir .cid {background-color: #FFFFFF; margin-left: 3px; margin-right: 7px; height: 150px;}

.conteudo .cont_dir .cid #t {width: 100%; font-size: 11px; height:20px; border-bottom: 2px solid #929292; text-align: center; vertical-align:middle; }
.conteudo .cont_dir .cid #t1 {width: 80px; display:block; float: left; padding-left: 3px;}
.conteudo .cont_dir .cid #t2 {width: 60px; float: left; text-align: center;}
.conteudo .cont_dir .cid #t3 {float: left; width: 60px; text-align: center;}
.conteudo .cont_dir .cid #t4 {text-align: center;}

.conteudo .cont_dir .cid #t0 {width: 100%; font-size: 11px; border-bottom: 1px dotted #929292; height: 40px; margin-top: 2px;}
.conteudo .cont_dir .cid #t0 #t1 {width: 80px; display: block; float: left; padding-left: 3px; padding-top:5px}
.conteudo .cont_dir .cid #t0 #t2 {width: 60px; float: left; text-align: center; padding-top:10px}
.conteudo .cont_dir .cid #t0 #t3 {float: left; width: 60px; text-align: center;}
.conteudo .cont_dir .cid #t0 #t4 {text-align: center; padding-top:10px}


.conteudo .cont_dir .lua {
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	height: 90px;
}
.conteudo .cont_dir .lua #l1 {
	background-image: url(../img/lua_cheia.gif);
	background-repeat: no-repeat;
	padding-right:4px;
	float:left;
	padding-top: 40px;
	width: 60px;
	background-position: 15px 0;
}
.conteudo .cont_dir .lua #l2 {
	background-image: url(../img/lua_crescente.gif);
	background-repeat: no-repeat;
	padding-right: 4px;
	float:left;
	padding-top: 40px;
	width: 60px;
	background-position: 15px 0;
}
.conteudo .cont_dir .lua #l3 {
	background-image: url(../img/lua_nova.gif);
	background-repeat: no-repeat;
	padding-right: 4px;
	float:left;
	padding-top: 40px;
	width: 60px;
	background-position: 15px 0;
}
.conteudo .cont_dir .lua #l4 {
	background-image: url(../img/lua_minguante.gif);
	background-repeat: no-repeat;
	padding-right: 4px;
	float:left;
	padding-top: 40px;
	width: 60px;
	background-position: 15px 0;
}


.conteudo .cont_dir .outros{width: 273px;  height: auto;  margin-top: 5px;  margin-bottom: 5px;  text-align: justify;}
.conteudo .cont_dir .outros .out1{width: 135px;  float:left;  margin-top: 5px;}
.conteudo .cont_dir .outros .out2{float:left;  width: 138px;  border-bottom: 1px solid #c5c5c5;  color:#1548a4;  font-weight: bold;  font-size: 11px;}
.conteudo .cont_dir .outros .out3{width: 138px;  float:left;  font-size: 10px;}

.conteudo .cont_dir  .contorno_reg #photoslider {padding: 5px; }
.conteudo .cont_dir  .contorno_reg  .texto{border:1px solid #dfdfdf;  margin: 3px 3px 10px 10px ;  width: 250px;  background-color: #fff; }

.conteudo .cont_dir .leg {
	text-align:right;
	font-size:11px;
	clear: both;
	margin-right: 5px;
}



/* #################  Início rodapé   #################### */
.rod{width:100%; height:120px; background-color:#0f4295; float: left; margin-top: 30px; }
.rod .texto{width:984px; height:30px; color:#fff; padding: 10px 0 10px 10px; margin: 0 10px  10px 10px; text-align: left; margin-left: auto; margin-right: auto; border-top: 10px solid #00AFEA; border-bottom: 1px solid #EA8103; background-color: #1a4ca1; }.rod .r{width:984px; margin-left: auto; margin-right: auto; }.rod .r .copy{ width:472px; height:30px;  color:#FFFFFF; padding: 5px 0 10px 10px; float:left; }.rod .r .contato{ width:492px; height:30px;  color:#FFFFFF; padding: 5px 0 10px 10px; float:left; text-align:right; }
